@media only screen and (max-width:1300px) {

.rsArrowLeft { margin-left: -580px; }

.rsArrowRight { margin-right: -574px; }
}
 @media only screen and (max-width:1185px) {

.rsArrowLeft {
	left: 0;
	margin-left: 0;
}

.rsArrowRight {
	right: 0;
	margin-right: 8px;
}

nav.desktop .nav1 {
	font-size: 15px;
	padding: 0 13px;
}

nav.desktop > ul > li > ul { top: 95px; }

.rsContent { border: none; }

.emergency {
	border: 1px solid #e60005;
	background: #fff;
	color: #e60005;
	font-size: 14px;
	font-weight: 700;
	padding: 2px 20px;
	position: absolute;
	top: 5px;
	right: 320px;
}

.emergency:before { display: none; }

.slider { height: 335px; }

.bottom_actions li { margin-top:10px; margin-right:0px;}

.bottom_actions li a:before {
	font-size: 18px;
	margin-right: 7px;
}

.bottom_actions li a { font-size: 13px; }

footer .top_bar img {
	max-width: 180px;
	height: auto;
}

footer .top_bar ul li:first-child {  }

footer .top_bar ul li { margin-right: 2%; }

.rsABlock { left: 30px; }
	 
/*.corona-box .schriftzug {
	margin: auto 10px auto 10px;
}
			
.corona-box .btns  {
	text-align: left;
	margin: auto 10px auto 10px;
}

.corona-box .link {
	margin: auto 10px auto 10px;
}*/
	 
}

@media only screen and (max-width:1050px) {
nav.desktop .nav1 {
	padding: 0 10px;
}
}

@media only screen and (max-width:1024px) {

.content {
	padding:0 25px;}

.boxes {
	float: none;
	width: 100%;
	margin-bottom: 40px;
	padding-left:25px;
}

.boxes .box.left { width: 22.33%; }
.boxes .box.left h2 { font-size:13px; }

.boxes .box.center { width: 32.33%; }

.boxes .box.right { width: 32.33%; }

.news { width: 100%; }

.bottom_actions {
	max-width: inherit;
	width: 100%;
	margin-top: 0;
}

.koerperatlas {
	float: left;
	width: calc(100% - 250px);
}

.awards img { display: inline-block; }

nav.responsive { display: block; position:absolute; right:0px; }

nav.desktop { display: none; }

footer .top_bar ul li:first-child {  }

.slider { height: 270px; }

.slider h1 {
    font-size: 16px;
    line-height: 20px;
    margin-top: 0;
}

.big_btn { padding: 7px 20px; }

.responsiv_icon { top: -73px; }

.upper form input[type="text"], footer form input[type="text"] { width: 200px; }

.emergency { right: 210px;
top:-30px; }

.upper .meta > span { display: none; }

.upper .meta a:nth-child(4) { display: none; }

.upper .meta a {
	line-height: 40px;
	padding: 0 15px 0 0;
}

.footernav { display: block; }

.footer_element {
	width: 48%;
	float: left;
	margin-top: 30px;
}

.footer_element:nth-child(2n+2) { margin-right: 0; }

.footernav1 { margin-bottom: 5px; }

.content .column.center {
	width: 65%;);
	margin-right: 30px;
}

.sli > div { padding-left: 0; }

.content .column.right { width: 30%; }

.content .column.left { display: none; }

.content .column.full {
    width:100%;
}
.youtube_frame_start {
		width:100%;
		height:400px;
		}
}
 @media only screen and (max-width:900px) {

.royalSlider img[style] {
	width: 890px !important;
	float: right;
}
.tabs nav ul li {
	float:none;
	width:100%;
}

@media only screen and (max-width:800px) {
	.emergency {
    padding: 2px 10px;
		right: 170px;
	}
	.upper form input[type="text"], footer form input[type="text"] {
    width: 160px;
	}
	.youtube_frame {
		width:100%;
		height:100%;
		}

/*.corona-box .schriftzug {
	margin: auto 10px auto 10px;
}
			
.corona-box .btns  {
	text-align: left;
	margin: auto 10px auto 10px;
}

.corona-box .link {
	margin: auto 10px auto 10px;
}*/
	
}

@media only screen and (max-width:780px) {

header .logo {
	position: absolute;
	top: 0;
	z-index: 100000;
}
.mediathek {
	padding: 20px 20px 20px 20px;
	}
footer .top_bar ul { display: block; }

footer .top_bar ul li {
	margin: 6px 0;
	width: 100%;
}

footer .top_bar tr td:first-child { width: 210px; }

.rsABlock { width: 70%; }

.content .column.center, .content .column.right {
    width: 100%;
}
.sli { display:none; }


.topper > div > div {
    padding: 30px 40px;
}

.topper h1 {
    font-size: 26px;
    line-height: 36px;
}
.topnews .item {
    padding:40px 20px 10px 20px;
}
	.youtube_frame {
		width:100%;
		height:400px;
		}
	.youtube_frame_start {
		width:100%;
		height:auto;
		}
}
 @media only screen and (max-width:680px) {
.emergency {
	display:none; }
.koerperatlas {
	float: left;
	width: 100%;
}

.awards {
	width: 100%;
	text-align: left;
}
.boxes {
	padding-left:0px;
}
.boxes .box.left, .boxes .box.center, .boxes .box.right {
	width: 100%;
	min-height: 190px;

}

.boxes .box p, .boxes .box .btn { margin-left: 237px; }

.boxes .box .img_shadow {
	position: absolute;
	left: 0;
	top: 55px;
}

.slider p { display: none; }

.tabs nav ul { display: block; }



.tabs nav a { border-bottom: 0; }

header {
	background: none repeat scroll 0 0 #fff;
	height: 90px;
	padding: 0 20px;
	position: absolute;
	top: 0;
	width: 100%;
}

header .logo { margin-top: 20px; }


header.pop-up-header {
	background: none repeat scroll 0 0 #fff;
	height: 90px;
	padding: 0 20px;
	position: absolute;
	top: 0;
	width: 100%;
}

header.pop-up-header .logo { margin-top: 20px; }


.dl-menuwrapper { margin-top: 23px; }

.upper { margin-top: 90px; }
	.youtube_frame {
		width:100%;
		height:380;
		}
}

@media only screen and (max-width:630px) {

.boxes {
	padding-left:0px;
}

.bottom_actions { display: block; }

.bottom_actions li { margin: 15px 0; }

.news { padding: 40px 0 15px; }

footer > div { display: none; }

footer form { display: none; }

.upper { margin-top: 74px; }

.upper .meta { display: none; }

.slider { height: 200px; }

.royalSlider img[style] { width: 630px !important; }

.dl-menuwrapper { margin-top: 14px; }

header { height: 74px; }

header .logo {
	background-size: 100%;
	height: 46px;
	width: 198px;
	margin-top: 15px;
}

.menu-button {
	text-align:right;
	padding:1em 46px 1em 15px;
	max-width: 130px;
	float: right;
}
	.youtube_frame {
		width:100%;
		height:250px;
		}
	.gallery p {
	width:100%;
	}

.intro { text-align: left; }



.start-pop-up-h1 { font-size: 30px; }

}


 @media only screen and (min-width:560px) {
.respmenu {
	position:relative;
}
.gallery p {
	width:100%;
	}
	
.intro { text-align: left; }



.start-pop-up-h1 { font-size: 30px; }


.container { padding: 20px 20px; }3

img.start-pop-up-img {	width: 100%; }

}
 @media only screen and (max-width:450px) {


.royalSlider img[style] { width: 450px !important; }

.slider { height: 147px; }

.rsABlock {
	padding: 20px;
	width: calc(100% - 60px);
}

.slider h1 {
    font-size: 16px;
    line-height: 20px;
    margin-top: 0;
}

.boxes .box .img_shadow {
    position: relative;
    top: 0;
}

.boxes .box p, .boxes .box .btn {
    margin-left: 0;
}
.boxes .box {
	margin-bottom:10px;
	float:none;
}

.tabs nav ul li {
    width: 100%;
	margin-right:0px;
}
.tabs nav a {
    line-height: 34px;
}

.bottom_actions {
    display: none;
}




.news {
    margin-top: 20px;
    padding: 25px 0 0;
}
.boxes {
    margin-bottom: 20px;
}
.awards {
    padding-top: 20px;
}
body {
    font-size: 0.813em;
}
footer .top_bar tr td {
	width:100% !important;
	display:block;
}

footer .bottom_bar {
	text-align:center;
}

footer .bottom_bar a {
    margin: 0 5px;
}

.topper > div > div {
	width: 100%;
  padding: 30px 40px;
}

.topper h1 {
    font-size: 20px;
    line-height: 30px;
}
	.youtube_frame {
		width:100%;
		height:auto;
		}
	.gallery p {
	width:100%;
	}

img.start-pop-up-img {	width: 100%; }

.start-pop-up-h1 { font-size: 30px; }

.intro { text-align: left; }




.container { padding: 20px 20px; }

}

@media only screen and (max-width:430px) {
.upper {
	margin-top: 110px;
}
.dl-menuwrapper {
	margin-top: 64px;
	max-width:inherit;
}
.responsiv_icon {
top: 12px;
right:inherit;
left:0;
padding:4px 10px;
max-width:72px;
}
.gallery p {
	width:100%;
	}
	


.container { padding: 20px 20px; }

}

@media only screen and (max-width:360px) {

header {
	background: #299926;
	height: 100px;
}

.pop-up-header {
	background: none;
	height: 100px;
}

header .logo {
	background: url(../assets/img/footer_logo.png) no-repeat;
	background-size: 100% auto;
	width: 150px;
	height: 45px;
}

.dl-menuwrapper {
	margin-top: 48px;
}

.upper {
	padding-top:1px;
	margin-top: 100px;
}

.menu-button {
	background: #fff;
	color: #299926;
}

.menu-button {
	padding:5px 46px 5px 15px;
	margin-top:11px
}

.menu-button .touch-button .navicon {
	top: 3px;
}

.menu-button .touch-button .navicon {
	color: #299926;
}

.upper form { float: none; }

.upper form input[type="text"], footer form input[type="text"] { width: 100%; }

.dl-menuwrapper button {
	height: 30px;
	width: 32px;
	background: #299926;
}

.dl-menuwrapper button:after {
	background: #fff;
	box-shadow: 0 9px 0 #fff, 0 18px 0 #fff;
	height: 4px;
	top: 5px;
	left: 0;
	width: 100%;
}

.dl-menuwrapper button:hover:after, .dl-menuwrapper button.dl-active:after { box-shadow: 0 9px 0 #fff, 0 18px 0 #fff; }
.gallery p {
	width:100%;
	}
	
	


.container { padding: 20px 20px; }

}
